Bug 806788 - better to have customized test coverage report in TCMS
better to have customized test coverage report in TCMS
Status: CLOSED NOTABUG
Product: TCMS
Classification: Other
Component: Usability (Show other bugs)
Devel
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: June Zhang
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-26 04:59 EDT by Shirley Zhou
Modified: 2015-03-04 19:53 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-16 05:13:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shirley Zhou 2012-03-26 04:59:59 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 yawei Li 2012-05-16 05:13:57 EDT
it seems a requirement for newspaper, dxiao is working on it.

Note You need to log in before you can comment on or make changes to this bug.